body {
    background-color: black;
    color: #F9F5ED;
    font-family: "Open Sans", sans-serif;
    margin: 0;
  }

.ghost{
  display: none;
}

.bgwrapper {
  width: 95vw;
  max-width: 1350px;
  margin: 0 auto;
  background-image: url(img/bg_clipss_purplish2.jpg);
  object-fit: cover;
  background-attachment: fixed;
}

.wrapper {
  width: 200px + 80vw;
  max-width: 900px;
  margin: 0 auto;
}

.top-frame{
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.form-box{
  width: calc(120px + 50vw);
  max-width: 600px;
  margin: auto auto;
  height: 500px;
  max-height: 500px;
  border: 2px solid #F6F2E9;
  padding: 20px;
  border-radius: 8px;
}

.column.form{
  height: 500px;
  max-height: 500px;
}

h1 {
  margin: 0 auto 5px auto;
  font-family: "Playfair Display", serif;
  font-size: calc(28px + 1.3vw);
  letter-spacing: 0px;
  font-weight: 400;  }

h2{
  margin: 0 auto;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 20px;
}

h3 {
  font-size: calc(28px + 0.3vw);
  font-weight: 300;
  letter-spacing: 1px;
}

h3.p1{
  margin: 150px 0 75px 0;
}

h3.p2{
  margin: 75px 0 50px 0;
}

h4, label, cite {
  font-size: 22px;
  font-weight: 600;
  margin: 0px;
  padding-top: 15px;
}

p, address, blockquote{
  font-weight: 400;
  font-size: 18px;
  margin: 10px 0 10px 0;
}

hr {
  border: 0;
  clear:both;
  width: 100%;               
  background-color:#F6F2E9;
  height: 1px;
  margin: 15px 0 5px 0;
}

blockquote{
  min-width: 230px;
  min-height: 150px;
  margin: 0 30px;
}

cite, address{
  font-style: normal;
}

.fit {
  width: 100%;
}

p.small{
  font-size: 9px;
  text-align: center;
}

.btn {
  display: block;
  margin: auto;
  margin-bottom: 20px;
  background-color: black;
  color: #F6F2E9;
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  letter-spacing: 1.8px;
  transition: all 0.3s ease;
  text-decoration: none;
  font-size: calc(12px + 0.1vw);
  padding: 10px 15px 10px 15px;
  text-align: center;
  border-radius: 2px;
}

.btn.p1{
  border: 1px solid #D3001E;
  background-color: #D3001E;
  color: F9F5ED;
  flex-grow: 2;
}

.btn.p1:hover{
  border: 1px solid rgb(165, 0, 47);
  background-color: rgb(165, 0, 47);
  color: F9F5ED;
  flex-grow: 2;
}

.btn.p2, input{
  border: 1px solid #F9F5ED;
  flex-grow: 1;
  background-color: rgba(0,0,0,0);
}

.btn.p2:hover{
  border: 1px solid #D3001E;
  flex-grow: 1;
}

.btn.p3{
  border: 1px solid #F9F5ED;
  flex-grow: 1;
  opacity: 0.3;
}

.btn.fixed{
  width: 220px;
  text-align: center;
  align-items: center;
}

.btn.pressed{
  color: black;
  background-color: #F9F5ED;
}

input{
  display: block;
  margin: auto 0px;
  margin-bottom: 20px;
  background-color: black;
  color: #F9F5ED;
  font-family: "Open Sans", sans-serif;
  font-weight: 600;
  letter-spacing: 1.8px;
  transition: all 0.3s ease;
  text-decoration: none;
  font-size: calc(12px + 0.1vw);
  padding: 10px 15px 10px 15px;
  border-radius: 2px;
}

select.btn.p2:hover{
  background-color: #F9F5ED;
  color: black;
}

.line {
  height: 1px;
  background-color: #F9F5ED;
}

.about{
  line-height: 30px;
}

.row {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
}

.row.wide{
  justify-content: space-between;
}
.row.around{
  justify-content: space-around;
}

.row.wrap{
  flex-wrap: wrap;
}
.row.narrow{
  max-width: 500px;
  margin: auto;
}

.box{
    flex-basis: 0;
    flex-grow: 1;
}

.box.min_200w{
  min-width: 200px;
}

.w100{ min-width: 100px; }
.w200{ min-width: 200px; max-width: 200px; }
.w300{ min-width: 300px; max-width: 300px; }
.w400{ min-width: 400px; max-width: 400px; }
.w500{ min-width: 500px; max-width: 500px; }
.w600{ min-width: 600px; }


.column, blockquote {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  flex-basis: 0;
  justify-content: space-between;
}

.column.center{
  justify-content: center;
  align-items: center;
}

.hug_bottom{
  padding-bottom: 80px;
}

img.fixed{
  max-width: 100%;
  max-height: 100%;
  width: 400px;
  height: 400px;
  object-fit: cover;
}

.box.fixed_c2{
  width: 100%;
  height: 100%;
  max-width: 420px;
  min-width: 300px;
}

spacer.w{
  flex-basis: 0;
  flex-grow: 1;
  min-width: 40px;
}

#kieskapper, #contact {
  display: none;
}

.arrow {
  display: block;
  width: 30px;
  margin: auto;
  animation: blinker 3s linear infinite;
}

.imglink{
  opacity: 0.5;
  transition: .5s ease;
}

.imglink:hover{
  opacity: 1;
  transition: .5s ease;
}

.div_50h{
  height: 50px;
}

.div_25h{
  height: 25px;
}

.multi_input label{
  font-size: 12px;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

@media screen and (max-width: 768px) {
  .show-mobile {
    display: block;
  }
  .show-desktop{
      display: none;
  }
}

@media screen and (min-width: 768px) {
  .show-mobile {
    display: none;
  }
}